﻿
@{
    ViewBag.Title = "IndexAdmin";
    Layout = "~/Views/Shared/_Layout_Admin.cshtml";
}

<link rel="stylesheet" href="//fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic">
<div class="main-content">


    <div class="loading" align="center">
        Cargando porfavor espere<br />
        <br />
        <img src="~/img/cargando_todo.gif" />
    </div>
    

    

</div>